
body {
    background-color: var(--main) !important;
    margin: 0;
    padding: 0;
    color: white important;
    justify-content: center;
    align-items: center;
}

header {
    padding: 0;
    text-align: left;
    position: fixed;
    background-color: var(--main);
    width: 100%;
    z-index: 1000;
}

section{
    padding: 1em;
}

.footer {
  margin-top: 1em;
  padding-top: 1em;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  
}

